@charset "UTF-8";

html {
  font-size: 62.5%;
  /* rem計算の場合 */
}

body {
  background-image: url(../images/bg.svg);
  background-size: 30px;
}

header {
  width: 100%;
  background-color: #f7ce28;
}

section {
  max-width: 1000px;
  margin: 0 auto;
	    padding: 3%;
}

img {
  width: 100%;
}

.top-sec {
  padding: 70px 0;
  justify-content: space-between;
  align-items: center;
  display: flex;
	max-width: 1200px;
}

.logo-wrap {
  width: 35%;
	margin: 3%;
}

.slide-wrap {
  width: 54%;
	margin: 3%;
}

.logo-wrap img {
  width: 100%;
}

.slide-items {
  width: 100%;
  height: 50%;
  margin: auto;
}

.slide-items img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.slick-prev:before,
.slick-next:before {
  color: black;
}

.slick-dots li button:before {
  font-size: 18px;
  top: 6px;
}

.top-text {
  text-align: center;
  max-width: 800px;
  margin: 0 auto;
  padding: 0 3% 100px 3%;
}

.end-round01 {
  background-image: url(../images/round01.svg);
  background-size: 40px;
  height: 100px;
  background-repeat: repeat-x;
}

h1 {
  text-align: center;
  margin-bottom: 50px;
  max-width: 400px;
  margin: 0 auto;
}

.video {
  max-width: 800px;
  height: 500px;
  background-color: #15daf1;
  margin: 0 auto;
  border-radius: 30px;
  margin-bottom: 50px;
  position: relative;
  z-index: 0;
}

.video::before {
  content: '';
  background-image: url(../images/object01.png);
  position: absolute;
  top: -80px;
  background-size: auto;
  height: 100%;
  width: 250px;
  right: -100px;
  background-repeat: no-repeat;
  z-index: -1;
}

.video::after {
  content: '';
  background-image: url(../images/object02.png);
  position: absolute;
  top: 195px;
  background-size: auto;
  height: 100%;
  width: 250px;
  left: -100px;
  background-repeat: no-repeat;
  z-index: -71;
}

.song {
  max-width: 800px;
  margin: 0 auto;
  margin-bottom: 100px;
  text-align: center;
}

.title {
  max-width: 600px;
  margin: 0 auto;
  margin-bottom: 50px;
}

.mv {
  max-width: 1000px;
  padding: 0 3%;
  margin-bottom: 50px;
}

.koe img {
  max-width: 400px;
  text-align: center;
}

.koe {
  margin: 0 auto;
}

.obi {
  width: 100%;
  background-color: #fc2fa7;
  margin: 0 auto;
  text-align: center;
  margin-bottom: 100px;
}

.tex {
  max-width: 800px;
  margin: 0 auto;
  padding: 50px 3%;
}

.about {
  background-color: #006ede;
}

footer {
  background-color: #15daf1;
}

.end-round02 {
  background-image: url(../images/round02.svg);
  background-size: 40px;
  height: 19px;
  background-repeat: repeat-x;
}

footer div {
  max-width: 400px;
  margin: 0 auto;
  padding: 50px 3%;
}

.foot {
  text-align: center;
  padding: 10px 0;
}

.second-top {
  background-color: #f7ce28;
}

.second-top .tex {
  max-width: 150px;
  padding: 30px 3%;
}

.enquete .title {
  max-width: 400px;
  margin-bottom: 70px;
}

.b-margin50 {
  margin-bottom: 50px;
}

.enquete .koe img {
  max-width: 150px;
}

.enquete .foot {
  background-color: #15daf1;
}

.top-a {
  margin-bottom: 50px;
}

.singer, .sponsorship {
  margin-bottom: 100px;
}

/*-----------矢印表示----------*/
.slick-prev {
  position: absolute;
  width: 30px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 99;
  left: -15px;
}

.slick-next {
  position: absolute;
  width: 30px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 99;
  right: -15px;
}

.slick-slider {
  position: relative;
}
.sp{
	display: none;
}

.video-wrap{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
 aspect-ratio: 16 / 9;
 padding: 5%;
     text-align: center;
}
.video-wrap iframe{
	width: 100%;
  height: 100%;
}
.video-img{
  width: 80%;
}


@media screen and (max-width:560px){
.top-sec{
	flex-flow: column;
}

.logo-wrap {
    width: 45%;
		margin-bottom: 40px;
}
.slide-wrap {
    width: 90%;
}
.video::after,.video::before {
    display: none;
}
.pc{
	display: none;
}
.sp{
	display: inline-block;
}
.sponsor-sp {
    width: 40%;
}
.song,.obi  {
    margin-bottom: 50px;
}
.tex {
    padding: 70px 5%;
}
.video-img{
  width: 100%;
}


}
